Bug 126445 - pamscale missing from ntpbm-progs
pamscale missing from ntpbm-progs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: netpbm (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-21 14:36 EDT by Gregory Gulik
Modified: 2015-03-04 20:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-02 09:45:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gregory Gulik 2004-06-21 14:36:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
The man page for pnmscale mentions that it has been obsoleted by
pamscale.   There IS a pamscale.1 man page but I was able to find a
pamscale executable.

Version-Release number of selected component (if applicable):
netpbm-progs-10.19-7

How reproducible:
Always

Steps to Reproduce:
1. Run pamscale
2. Run locate pamscale
3.
    

Actual Results:  command not found.

Expected Results:  The program should execute.

Additional info:
Comment 1 Phil Knirsch 2004-07-02 09:45:00 EDT
It's in again, check out latest development version.

Read ya, Phil
Comment 2 Gregory Gulik 2004-07-02 11:36:38 EDT
Thank you.

Is there any chance this bug in the same package could also be fixed soon?
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=123169

Note You need to log in before you can comment on or make changes to this bug.